INSERT INTO TEST_AUTOMATION_PROJECT (TA_PROJECT_ID, TM_PROJECT_ID, LABEL, REMOTE_NAME, SERVER_ID, EXECUTION_ENVIRONMENTS, CAN_RUN_GHERKIN)
VALUES (-1, -56, 'Test', 'Test', -76, 'Test', false);

INSERT INTO AUTOMATED_TEST (TEST_ID, NAME, PROJECT_ID)
VALUES (-8, 'AUTOMATED TEST', -1);

INSERT INTO DENORMALIZED_ENVIRONMENT_VARIABLE (DEV_ID, EV_ID, HOLDER_ID, HOLDER_TYPE, NAME, VALUE)
VALUES (-1, -1, -5, 'AUTOMATED_EXECUTION_EXTENDER', 'SIMPLE1', 'test exist');
